import axios from "@/utils/request";

export function getUploadLogList(params) {
  return axios({
    url: "/udiwms/inout/order/uploadLog/filter",
    method: "get",
    params: params
  });
}

export function deleteUploadLog(params) {
  return axios({
    url: "/udiwms/inout/order/uploadLog/delete",
    method: "get",
    params: params
  });
}
